@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,800,700);
@import url(http://fonts.googleapis.com/css?family=Arimo:400,700);

body{ min-width: 1024px; background-color: #f1f1f1; }

header{ display: block; clear: both;  background:url(../images/imaHeader.jpg) center top  no-repeat; }
header .cont{ width: 1024px; margin: 0 auto; padding: 0; display: block; clear: both; height:169px; position:relative; }
header .logo{ position:absolute; width:292px; height:55px; top: 19px; left: 29px;}
header nav{ margin-top: 15px; padding-bottom: 0; padding: 0; list-style:none; }
header nav li{
	width: 191px; height:76px;
	float:left;
	margin-left: 9px;
	}
header nav li:first-child{ margin-left:0; }
header nav li a{
	width: 129px; height:52px;
	background-image:url(../images/navMain.png);
	background-repeat: no-repeat;
	display:block;
	text-indent: -9999px;
	margin: 0 auto;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
}
header nav li.propertyInfo a{ background-position: -31px 0; }
header nav li.areaInfo a{ background-position: -240px 0; }
header nav li.location a{ background-position: -448px 0; }
header nav li.incentives a{ background-position: -656px 0; }
header nav li.demographics a{ background-position: -864px 0; }

header nav li.propertyInfo a:hover, header nav li.propertyInfo.selected a{ width: 191px; height:76px; background-position: 0 -76px; }
header nav li.areaInfo a:hover, header nav li.areaInfo.selected a{ width: 191px; height:76px; background-position: -208px -76px; }
header nav li.location a:hover, header nav li.location.selected a{ width: 191px; height:76px; background-position: -416px -76px; }
header nav li.incentives a:hover, header nav li.incentives.selected a{ width: 191px; height:76px; background-position: -624px -76px; }
header nav li.demographics a:hover, header nav li.demographics.selected a{ width: 191px; height:76px; background-position: -833px -76px; }


.container { 
    width: 1024px;
    max-width: none !important;
}





.mainContent{ margin: 0; font-family: 'Arimo', sans-serif; overflow:hidden; }
.white{ background-color: white; }
.blue{ background-color: #172B54; }
.grey{ background-color: #E6E7E8; }

h1{ font-size: 42px; color: #172B54; }
h2{ font-family: 'Open Sans', sans-serif; font-weight:300; font-size: 28px; line-height: 40px; margin:0; }
h2.tit{ color: #2B61AD; }
h2.tit span{ height:1px; width:70%; background:#2B61AD; display: block; float:right; margin-top: 20px; }
h4{ line-height: 25px; margin:0; }
p{ color: #424142; }

h3.tit span{ height:1px; width:30%; background:#2B61AD; display: block; margin-top: 15px; }
h3.tit span.one{ float:right; }
h3.tit span.two{ float:left; }

.boton{ margin: 50px 0 20px; text-align:center; }
.boton hr{ margin: 0 0 -22px; border-top: 1px solid #6D6E71; }
.boton a{display:inline-block; }

.adress{
    border-left: 2px solid #172B54;
    font-size: 18px;
    padding-left: 15px;
    margin-bottom: 40px;
    margin-left: 80px;
}
.adress strong, .adress a{ color:#2B61AD; }

/****************************************************** FOOTER */
footer .mainContent{}
footer ul{
    margin: 18px 0 0; padding: 0;
    height: 23px;
    list-style: none;
}
footer li{
    display:block;
    float:left;
    margin: 0;
		margin-left:9px;
    padding:0;
}
footer li a{
    display:block;
    height: 23px; width:103px;

    text-indent: -9999px;
    background-image:url(../images/btn_footer.png);
    background-repeat: no-repeat;
}
footer li:first-child{ margin-left: 0; }

footer li a.contact{background-position: 0 0; }
footer li a.contact:hover, footer li a.contact.selected{ background-position: 0 -24px; }
footer li a.brochures{background-position: -109px 0; }
footer li a.brochures:hover, footer li a.brochures.selected{ background-position: -109px -24px; }
footer li a.parkPlans{ background-position: -217px 0; }
footer li a.parkPlans:hover, footer li a.parkPlans.selected{ background-position: -217px -24px; }
footer li a.corporateUsers{ background-position: -326px 0; }
footer li a.corporateUsers:hover, footer li a.corporateUsers.selected{ background-position: -326px -24px; }
footer li a.amenitiesMap{ background-position: -434px 0; }
footer li a.amenitiesMap:hover, footer li a.amenitiesMap.selected{ background-position: -434px -24px; }

footer .blue{ text-align:right; }
footer .blue img{ padding:10px 0; }

.mainContent .available { color: #2B61AD; text-align: center; font-size: 20px;}
.mainContent .contents  p.link { text-align: center;}


.col-xs-4 {
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #eee;
    background-color: rgba(86,61,124,.15);
    border: 1px solid #ddd;
    border: 1px solid rgba(86,61,124,.2);
}
li ul{ display: none; }
li:hover ul{
	display: block;
	position: absolute;
	padding: 5px;
	left: 0; top:-78px; width: 102px; height:60px; background: #172B54;
	}
li ul li{ float:left; margin-left:0;}
li ul li a, li ul li a:first-child,li ul li a{
	background: none; width: inherit; text-indent:inherit; float: none; color: white; font-size:12px; display:block; width:102px; }